function FileData_Pairs(x)
{
x.t("upgrade","drives");
x.t("institute","standards");
x.t("below","physical");
x.t("managing","storage");
x.t("locked","even");
x.t("drive","beginning");
x.t("drive","contain");
x.t("drive","different");
x.t("drive","effectively");
x.t("drive","data");
x.t("drive","moved");
x.t("drive","replacement");
x.t("drive","bad");
x.t("drive","server");
x.t("smart","predictive");
x.t("secure","erase");
x.t("physical","destruction");
x.t("support","encryption");
x.t("type","data");
x.t("customer","information");
x.t("older","drives");
x.t("time","erase");
x.t("erasure","top");
x.t("erasure","applications");
x.t("lock","drives");
x.t("want","lock");
x.t("want","move");
x.t("want","return");
x.t("new","drives");
x.t("configurations","instant");
x.t("top","secure");
x.t("standards","technology");
x.t("security","hole");
x.t("found","replace");
x.t("erased","sensitive");
x.t("beginning","show");
x.t("reasons","using");
x.t("old","data");
x.t("warranty","activity");
x.t("area","without");
x.t("standard","erasure");
x.t("encrypted","disk");
x.t("encrypted","disks");
x.t("encrypted","drives");
x.t("embarrassing","disclosure");
x.t("device","consider");
x.t("contain","sensitive");
x.t("outgrown","storage");
x.t("national","institute");
x.t("instantly","new");
x.t("disk","warranty");
x.t("disk","additional");
x.t("hard","drive");
x.t("purchase","upgrade");
x.t("feature","want");
x.t("feature","effectively");
x.t("feature","used");
x.t("destruction","device");
x.t("elsewhere","drive");
x.t("divulged","cause");
x.t("hole","instant");
x.t("concern","old");
x.t("cost","dollars");
x.t("cause","embarrassing");
x.t("activity","drive");
x.t("2013","lsi");
x.t("2013","2013");
x.t("different","application");
x.t("move","drive");
x.t("replace","drives");
x.t("initial","investment");
x.t("lost","divulged");
x.t("capacity","adding");
x.t("return","drive");
x.t("return","disk");
x.t("effectively","erased");
x.t("effectively","erase");
x.t("consider","following");
x.t("encryption","erase");
x.t("alerts","want");
x.t("technology","http://www.nist.gov");
x.t("amount","data");
x.t("failure","alerts");
x.t("additional","cost");
x.t("dollars","time");
x.t("disks","national");
x.t("maintaining","managing");
x.t("predictive","failure");
x.t("condition","standard");
x.t("db15-000988-08-december","2013");
x.t("instant","secure");
x.t("show","smart");
x.t("data","drive");
x.t("data","erasure");
x.t("data","found");
x.t("data","encrypted");
x.t("data","outgrown");
x.t("data","instantly");
x.t("data","using");
x.t("data","including");
x.t("data","occasionally");
x.t("sensitive","data");
x.t("information","lost");
x.t("moved","server");
x.t("values","type");
x.t("application","want");
x.t("expand","capacity");
x.t("expand","storage");
x.t("replacement","drive");
x.t("choose","purchase");
x.t("applications","work");
x.t("work","db15-000988-08-december");
x.t("storage","configurations");
x.t("storage","elsewhere");
x.t("storage","system");
x.t("used","return");
x.t("used","erase");
x.t("investment","encrypted");
x.t("manage","password");
x.t("following","reasons");
x.t("repurpose","hard");
x.t("system","room");
x.t("room","expand");
x.t("using","instant");
x.t("password","locked");
x.t("adding","drives");
x.t("bad","condition");
x.t("erase","below");
x.t("erase","feature");
x.t("erase","maintaining");
x.t("erase","instant");
x.t("erase","data");
x.t("erase","repurpose");
x.t("without","concern");
x.t("drives","support");
x.t("drives","older");
x.t("drives","encrypted");
x.t("drives","initial");
x.t("drives","amount");
x.t("drives","choose");
x.t("drives","manage");
x.t("drives","used");
x.t("including","customer");
x.t("disclosure","security");
x.t("occasionally","drive");
x.t("even","lock");
x.t("http://www.nist.gov","values");
x.t("server","area");
x.t("server","expand");
}
